/*
Theme Name: Ascensores Maresme
Description: Tema hijo de Ascensores
Author: QualityStudio
Author URI: https://qualitystudio.es
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.peque label {
	font-size: 13px;
	line-height: 1em;
}
.peque {
	margin: 3px 0px !important;
}
#contacto .reading-box-additional.fusion-reading-box-additional a {
	font-size: 1.5em;
	text-align: right;
	margin-bottom: -27px;
	background: #FFFFFF;
	float: right;
	border-radius: 20px 20px 2px 2px;
	padding: 0 20px 5px 20px;
	margin-top: 20px;
}
.tituloh1mov {
	color: #fff !important;
	text-transform: uppercase !important;
	margin: 30px 0 10px;
}
.tituloh2mov {
	color: #fff;
	font-family: var(--awb-typography4-font-family);
	font-weight: bold;
	font-size: 30px;
	line-height: 1em;
}
.fusion-li-icon.icon-ascensoresascensor {
	font-size: 35px;
}
.iconolistado a {
	color: #000;
}
.iconolistado a:hover {
	color: var(--awb-color4);
}
.iconosnum {
    font-size: 30px;
    color: var(--awb-color4);
    margin-right: 10px;
}
.titulolistado {
	font-size: 19px;
	font-weight: 600;
	letter-spacing: 2px;
}
.horas {
	font-size: 40px;
}
.page-id-1612 label {
	color: #fff;
}
.titulocta {
	font-size: 50px;
	font-family: rubik;
	font-weight: 900;
	text-align: center;
	line-height: 1.2em;
	color: #ffffff;
}
.subtitulocta {
	font-size: 50px;
	font-family: var(--h3_typography-font-family);
	text-transform: uppercase;
	text-align: center;
	line-height: 1.2em;
	font-weight: 400;
	color: #ffffff;
}
.display-counter {
	font-family: var(--h3_typography-font-family);
}
.fusion-counters-box .fusion-counter-box .counter-box-container {
	padding: 0px!important;
}
.counter-box-container {
	border: none !important;
}
.fusion-image-carousel {
    margin-bottom: 10px!important;
}
.fusion-checklist.fusion-checklist-2.iconolistado.justificado {
	text-align: justify;
}
.fusion-li-icon.icon-ascensoresascensor.rojoas {
	vertical-align: sub;
	color: var(--awb-color4);
}
#formulario label {
	color: #fff;
}
.page-id-2206 #formulario label {
	color: #000;
}
#formulario .fusion-builder-column-8 label {
	color: #000;
}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	.tituloh1mov .title-heading-left {
	font-size: 23px !important;
}
.tituloh2mov .title-heading-left {
font-size: 23px !important;
}
.titulocta {
	font-size: 44px;
}
.subtitulocta {
	font-size: 43px;
	line-height: 1em;
}
#contacto .reading-box-additional.fusion-reading-box-additional a {
	font-size: 1.2em;
}
}
